package cn.reghao.bnt.web.devops.build.service;

import cn.reghao.bnt.web.devops.build.model.po.CompilerConfig;
import cn.reghao.jutil.jdk.web.result.Result;

/**
 * @author reghao
 * @date 2021-09-17 15:54:07
 */
public interface CompilerConfigService {
    Result addOrUpdate(CompilerConfig compilerConfig);
    Result delete(int id);
    String getCompilerVersion(int id);
}
